Bug 1424543 - wings: FTBFS in rawhide
Summary: wings: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wings
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 17:29 UTC by Fedora Release Engineering
Modified: 2017-09-09 23:49 UTC (History)
2 users (show)

Fixed In Version: wings-2.1.5-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-09 23:49:54 UTC
Type: ---


Attachments (Terms of Use)
build.log (13.51 KB, text/plain)
2017-02-17 17:29 UTC, Fedora Release Engineering
no flags Details
root.log (110.52 KB, text/plain)
2017-02-17 17:30 UTC, Fedora Release Engineering
no flags Details
state.log (611 bytes, text/plain)
2017-02-17 17:30 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 17:29:54 UTC
Your package wings failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17793296

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 17:29:58 UTC
Created attachment 1254889 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 17:30:02 UTC
Created attachment 1254890 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 17:30:04 UTC
Created attachment 1254891 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:20:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-08-29 13:13:43 UTC
peter's wings-2.1.5-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=962823

Comment 6 Fedora Update System 2017-09-01 11:54:13 UTC
wings-2.1.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b5e23b9056

Comment 7 Fedora Update System 2017-09-09 23:49:54 UTC
wings-2.1.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.